Porque é que devo atualizar o meu navegador de Internet?

A partir de 10 de agosto de 2018, o nosso sistema deixará de ser compatível com o navegador Internet Explorer 7, 8 ou 9. Se ainda acede à sua extranet de Booking.com através de alguma destas versões do navegador, veja mais informações abaixo.

Porque estamos a fazer esta alteração?

SegurançaDevido a preocupações sobre a segurança do tratamento de dados confidenciais, não podemos mais garantir uma experiência dinâmica e segura aos utilizadores do navegador acima mencionado. Se estiver a usar um navegador desatualizado, corre o risco de encontrar erros e ameaças de segurança, assim como deixar de ter acesso aos dados de cartão de crédito.SuporteConcentramos os nossos esforços em testes e suporte nas versões mais recentes dos navegadores mais usados, de forma a garantir aos nossos parceiros de todo o mundo uma melhor experiência na nossa extranet. Se usa um navegador desatualizado, não poderá beneficiar das atualizações que implementamos para o(a) ajudar a gerir os seus negócios de forma mais eficiente.

InovaçãoEstamos constantemente a disponibilizar novas funcionalidades, mas os navegadores antigos podem não ser compatíveis com todas as nossas inovações. Se usa um navegador desatualizado, não poderá aproveitar as novas funcionalidades que lhe podem providenciar melhores soluções para os desafios que enfrenta.É fácil atualizar o seu navegador. Basta clicar numa das opções abaixo para descarregar um navegador recomendado:

Google ChromeMozilla FirefoxMicrosoft Edge